Highlighted
Active Level 4
알림 떠서 보니까 굿락 들어가서 업데이트 할 게 생겼더라구요. 

근데 quickstar는 업데이트 되지 않고 
navstar는 노트 10계열도 지원한다고는 써있는데 
막상 설치하고 실행하려니 현재 소프트웨어에서는 지원하지 않는다고 하네요ㅋㅋㅋㅋ 최신 소프트웨어인데..
개선 부탁드립니다.
3 댓글
Highlighted
Active Level 2

quickstar 와이파이 말고 데이터로 업데이트 및 설치 해보세요.

답글
로드 중...
Highlighted
Active Level 4
quickstar는 해결이 되었는데 navstar는 재부팅 해도 저 오류가 계속되네요.. 답변 감사드립니다.
답글
로드 중...
Highlighted
Moderator
Moderator

안녕하세요 고객님,  굿락지원팀입니다.

 

노트10 및 일부모델에서는 디바이스의 소프트웨어 업데이트 이후 지원되는것으로 확인됩니다.

지원되는 플랫폼업데이트가 되어야 해서 NavStar 앱패치로는 기능 지원이 안되고 있습니다.

 

번거로우시겠지만 추후 발행된  고객님의 폰내 SW update 확인 후 최신버젼 유지 부탁드립니다.

 

감사합니다.

답글
로드 중...